ARCHED(8)

NAME
arched - ARC Hosting Environment Daemon

SYNOPSIS
arched [OPTION]...

DESCRIPTION

arched is the ARC Hosting Environment Daemon and is responsible for...

OPTIONS

-f, --foreground
    run daemon in foreground

-w, --watchdog
    enables watchdog which restarts stuck and failed arched (it works only in background mode)

-c, --xml-config
    full path of XML config file

-i, --ini-config
    full path of INI config file

-d, --config-dump
    dump XML config generated from INI one

-p, --pid-file
    full path of pid file

-u, --user
    user name to switch after starting

-g, --group
    group name to switch after starting

-s, --schema
    full path of XML schema file to be used for validating configuration

-v, --version
    output version information and exit

-a, --install
    install windows service (only works on windows)

-r, --uninstall
    uninstall windows service (only works on windows)

REPORTING BUGS
Report bugs to http://bugzilla.nordugrid.org/

COPYRIGHT
APACHE LICENSE Version 2.0

FILES
/etc/arc.conf

AUTHOR
Aleksandr Konstantinov <aleks@fys.uio.no>